baseURL = "https://danilafe.com"
languageCode = "en-us"
title = "Daniel's Blog"
theme = "vanilla"
pygmentsCodeFences = true
pygmentsUseClasses = true
summaryLength = 20

[outputFormats]
  [outputFormats.Toml]
    name = "toml"
    mediaType = "application/toml"
    isHTML = false

[outputs]
  home = ["html","rss","toml"]

[markup]
  [markup.tableOfContents]
    endLevel = 4
    ordered = false
    startLevel = 3
